#debug --graphics
background FFFFFF
foreground 000000
default=0
splashimage=/EFI/BOOT/splash.xpm.gz
timeout 60
hiddenmenu
title Install Parallels Cloud Server 6.0.9-2806
	kernel /images/pxeboot/vmlinuz
	initrd /images/pxeboot/initrd.img
title Install system with basic video driver
	kernel /images/pxeboot/vmlinuz xdriver=vesa nomodeset askmethod
	initrd /images/pxeboot/initrd.img
title Install system with framebuffer video driver
	kernel /images/pxeboot/vmlinuz usefbx
	initrd /images/pxeboot/initrd.img
title Rescue installed system
	kernel /images/pxeboot/vmlinuz rescue askmethod
	initrd /images/pxeboot/initrd.img
title Exit
	quit
